@charset "utf-8";

/* ヘッダ */
#header2 {
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
#top_search {
	position: static;
}

/* MV */
#top_mv_wrap {
	width: auto;
	height: auto;
}
#top_mv {
	width: auto;
	height: 36vh;
	min-height: 240px;
}
#top_photo {
	height: 36vh;
	min-height: 240px;
}
#top_photo .photo_box img {
	height: 36vh;
	min-height: 240px;
}

button[id^="mp_control_"] img {
	width: 100%;
	height: auto;
}
button#mp_control_prev {
	width: 40px;
	height: 40px;
	left: 5px;
}
button#mp_control_next {
	width: 40px;
	height: 40px;
	right: 5px;
}
button#mp_control_pause,
button#mp_control_play {
	right: 5px;
	bottom: 10px;
	width: 50px;
	height: 22px;
}

#top_photo .photo_box .photo_caption {
	padding: 0px 60px 5px 10px;
	width: 100vw;
	font-size: 1.1rem;
}

/* メイン */
#mymainback {
	margin: 0px;
}

.top_main_box {
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
}

.link_box span {
	margin: 5px 5px 0px;
}
.link_box span a {
	min-width: 0px;
	padding: 10px 15px;
	font-size: 1.2rem;
}

/* 重要なお知らせ */
#top_important {
	padding: 20px;
}
#top_important .link_box {
	padding-top: 10px;
	text-align: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#top_important .link_box span a {
	padding: 5px 15px;
	font-size: 1.2rem;
}

/* 情報をさがす */
#top_search_keyword_wrap {
	display: block;
	padding: 0px 20px;
}

#top_search_keyword {
	width: auto;
	margin-bottom: 20px;
}
#cse-search-box {
	width: 100%;
}
#cse-search-box label {
	display: none;
}
#tmp_query {
	height: 40px !important;
}
#submit {
	height: 40px;
	padding: 10px 0px;
}

#top_search_page_id {
	width: auto;
}
#top_search_page_id_box label {
	display: none;
}
#open_page_id {
	height: 40px;
}
#open_page_id_submit {
	height: 40px;
	padding: 10px 0px;
}

#search_trend_word p a {
	font-size: 1.2rem;
	padding: 5px 10px;
}

/* ライフイベント */
#lifestage {
	padding: 30px 0px 10px;
}
#lifestage h3 {
	margin: 0px 20px 15px;
	text-align: center;
	font-size: 1.8rem;
}

/* 検索メニュー */
#top_link_search ul {
	margin: 0px;
	padding: 0px 20px 30px;
	display: block;
}
#top_link_search ul li {
	display: block;
	width: auto;
	margin: 0px 0px 10px;
	padding: 0px;
}
#top_link_search ul li a {
	font-size: 1.6rem;
	line-height: 2rem;
	padding: 15px 10px;
	border-radius: 5px;
}

/* 分類でさがす */
#top_link_category {
	padding: 15px 15px 35px;
}
#top_link_category h3 {
	position: static;
	width: auto;
	font-size: 1.8rem;
	padding: 15px 20px 20px;
	background-position: left 50% bottom 5px;
}
#top_link_category_list {
	padding: 0px;
}
#top_link_category_list div[class^="category"],
#top_link_category_list div[class^="category"]:nth-child(4n) {
	width: calc(50% - 10px);
	margin: 5px;
	padding: 10px;
}
#top_link_category_list div[class^="category"] a > span.ttl {
	font-size: 1.3rem;
	margin-top: 5px;
}
#top_link_category_list div[class^="category"] a > span.txt {
	font-size: 1.1rem;
}
#top_link_category_list div[class^="category"] a img {
	width: 100%;
	height: auto;
}

/* お知らせ */
#top_information_wrap .top_main_box {
	margin: 0px 10px;
}

/* 新着タブ */
#top_tab_title ul li {
	width: calc(33% - 1px);
}
#top_tab_title ul li button {
	font-size: 1.3rem;
	padding: 12px 0px;
}

#top_tab_detail {
	padding: 20px 10px;
}

/* トピックス */
#lettering {
	display: block;
}
#lettering .lettering_box,
#lettering .lettering_box:nth-child(2n) {
	display: block;
	width: auto;
	padding: 15px 0px;
	border: none;
	border-bottom: 1px solid #ccc;
}
#lettering .lettering_box:last-child {
	border-bottom: none;
}
.lettering_box2 > div.lettering_box_img {
	width: 120px;
}
.lettering_box2 > div.lettering_box_img div:empty {
	height: 90px;
	background-size: contain;
}
.lettering_box2 > div.lettering_box_text {
	width: calc(100% - 130px);
}
.lettering_box2 > div.lettering_box_text .lettering_detail {
	font-size: 1.2rem;
}

/* カウントダウン */
#count_down_area_1 h2.main_midasi span {
	width: 7em;
}
.count_down_box_wrap {
	display: block;
}
.count_down_box_wrap .count_down_box {
	display: block;
	width: auto;
	margin: 0px 10px 10px;
}
.count_down_box_wrap .count_down_box:last-child {
	margin-bottom: 0px;
}
.count_down_box2 > span.count_txt > span.count_day {
	font-size: 1.6rem;
	margin: 0px;
}
.count_down_box2 > span.count_txt > span.count_day span {
	font-size: 2rem;
}

/* PR */
#top_public_relations_wrap .top_main_box {
	display: block;
	margin: 0px 10px;
}
#top_public_relations_wrap .top_main_box > div {
	display: block;
}

/* 市の情報 */
#top_about {
	width: auto;
	padding: 20px 15px;
	margin-bottom: 20px;
}
#top_about ul {
	width: auto;
	margin: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
#top_about ul li,
#top_about ul li:last-child {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin: 0px 5px 10px;
}

/* 広報 */
#top_koho {
	width: auto;
	margin-bottom: 20px;
}

/* 時計 */
#top_tokei_wrap {
	width: auto;
	padding: 20px 10px 30px;
}
#top_tokei {
	width: 100%;
	height: 0px;
	padding-top: 60%;
}
#tokei_photo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
#tokei_photo span {
	width: 100%;
	height: 0px;
	padding-top: 60%;
}
#top_tokei_wrap > p {
	margin: 15px 10px 0px;
}

/* 事業PR */
#top_pr_banner_wrap {
	margin-bottom: 20px;
}
#top_pr_banner ul.banner_list {
	padding: 0px 15px;
}
#top_pr_banner ul.banner_list li {
	width: calc(50% - 10px);
	margin: 0px 5px 10px;
}
#pr_control_box {
	padding: 10px 20px 0px;
}

/* リンクリスト */
#top_public_relations_wrap .top_main_box > div#top_linklist {
	display: block;
	width: auto;
	padding: 0px;
}
.top_linklist_box {
	display: block;
	width: auto;
	margin-bottom: 1px;
}
.top_linklist_box:last-child {
	margin-bottom: 0px;
}
.top_linklist_box h2 {
	padding: 15px 10px 15px 30px;
}
.top_linklist_box ul {
	padding: 10px 0px;
}
.top_linklist_box ul li {
	padding: 10px 10px 10px 30px;
	background-position: 15px 0.9em;
}

/* 広告 */
#top_kokoku ul.banner_list {
	padding: 0px 15px 10px;
}
#top_kokoku ul.banner_list li {
	width: calc(50% - 10px);
	margin: 0px 5px 10px;
}

/* フッタ */
#footer {
	margin-top: 0px;
}